Vector::BLF::SYSTEMTIME(3)

NAME
Vector::BLF::SYSTEMTIME

SYNOPSIS

#include <FileStatistics.h>

  Public Attributes
uint16_t year
uint16_t month
uint16_t dayOfWeek
uint16_t day
uint16_t hour
uint16_t minute
uint16_t second
uint16_t milliseconds

Detailed Description

system time

Member Data Documentation

  uint16_t Vector::BLF::SYSTEMTIME::day
day

  uint16_t Vector::BLF::SYSTEMTIME::dayOfWeek
day of week (0=Sunday, 6=Saturday)

  uint16_t Vector::BLF::SYSTEMTIME::hour
hour

  uint16_t Vector::BLF::SYSTEMTIME::milliseconds
milliseconds

  uint16_t Vector::BLF::SYSTEMTIME::minute
minute

  uint16_t Vector::BLF::SYSTEMTIME::month
month

  uint16_t Vector::BLF::SYSTEMTIME::second
second

  uint16_t Vector::BLF::SYSTEMTIME::year
year

Author

Generated automatically by Doxygen for Vector BLF from the source code.